Subject: Re: [PATCH v2 2/3] ARM: dts: add Netronix E60K02 board common file

From: Jonathan Neuschäfer <[email-masked]>
Date: Thu, 10 Oct 2019 12:50:51 +0200

On Thu, Oct 10, 2019 at 07:31:29AM +0200, Andreas Kemnade wrote:
> Hi Jonathan,
> 
> On Mon, 7 Oct 2019 00:38:48 +0200
> Jonathan Neuschäfer <[email-masked]> wrote:
> 
> > Thanks for CCing me on this patchset. Nice to see more e-book reader
> > related work!
> > 
> btw. seems that we have a common target, since our ebook readers both
> have a tps65185. It seems to be a good idea to comment things on the
> i2c busses without proper bindings. That might help to find allies.

Yep. I did this in imx50-kobo-aura.dts:

	/* TODO: TPS65185 PMIC for E Ink at 0x68 */

If you want to take on the task of writing/upstreaming a TPS65185
driver, feel free. I'm currently not working on one.
(I have an MFD driver and a hwmon driver on a branch somewhere, but no
regulator driver.)

> I will send a v3 with correct memory, better name for GLED
> and the above-mentioned comments.

Thanks!
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel